Coordinación de Seguridad de la Información

Coordinación de Seguridad de la Información

Información y servicios de seguridad en cómputo

1 2 3 4 5 6 7

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2005-282 Actualización de Ubuntu para libapache2-mod-php4/php4-pear

Ubuntu liberó actualizaciones para libapache2-mod-php4 y php4-pear. Estas reparan una vulnerabilidad que puede explotarse para comprometer un sistema vulnerable.

  • Fecha de Liberación: 5-Jul-2005
  • Fuente:

    Ubuntu Security Notice
    USN-147-1

  • CVE ID: CAN-2005-1921
  • Riesgo Altamente crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Error no especificado

Sistemas Afectados

Ubuntu Linux 4.10 PEAR XML_RPC 1.3.1
Ubuntu Linux 5.04 PEAR XML_RPC 1.3.1
  1. Descripción

    Ubuntu liberó actualizaciones para libapache2-mod-php4 y php4-pear. Estas reparan una vulnerabilidad que puede explotarse por personas maliciosas para comprometer un sistema vulnerable.

    Un error en la librería XML-RPC, puede explotarse para ejecutar código PHP arbitrario.

    Ver:
    Vulnerabilidad de ejecución de código PHP en PEAR XML_RPC

  2. Impacto

    Acceso al sistema.

  3. Solución

    Aplicar paquetes actualizados.

    -- Ubuntu 4.10 (Warty Warthog) --

    Source archives:

    http://security.ubuntu.com/ubuntu/pool/main/p/php4/php4_4.3.8-3ubuntu7.9.diff.gz
    Size/MD5: 616004 aba83c3005406218f315dd4e10fdc93c
    http://security.ubuntu.com/ubuntu/pool/main/p/php4/php4_4.3.8-3ubuntu7.9.dsc
    Size/MD5: 1624 5f13453ccdc07ef678393948887d1fb5
    http://security.ubuntu.com/ubuntu/pool/main/p/php4/php4_4.3.8.orig.tar.gz
    Size/MD5: 4832570 dd69f8c89281f088eadf4ade3dbd39ee

    -- Ubuntu 5.04 (Hoary Hedgehog) --

    Source archives:

    http://security.ubuntu.com/ubuntu/pool/universe/p/php4-universe/php4-universe_4.3.10-10ubuntu3.1.diff.gz
    Size/MD5: 269682 c95d409b39acfd20354ab6bad8b34aea
    http://security.ubuntu.com/ubuntu/pool/universe/p/php4-universe/php4-universe_4.3.10-10ubuntu3.1.dsc
    Size/MD5: 1669 7d76d8e0b2aab57aca1e18f61d1f6ce1
    http://security.ubuntu.com/ubuntu/pool/universe/p/php4-universe/php4-universe_4.3.10.orig.tar.gz
    Size/MD5: 4892209 73f5d1f42e34efa534a09c6091b5a21e

  4. Apéndices

    Mayor información.

    http://www.ubuntulinux.org/support/
    http://www.seguridad.unam.mx/vulnerabilidades/

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Floriberto López Velázquez (flopez at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México AENOR LOGO FIRST LOGO Aviso legal |  Créditos |  Staff |  Acerca |  Contacto |  FTP |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT